.Images {
    padding-top: 100px;
}

.custom-carousel-container {
    position: relative;
    width: 100%;
    text-align: center;

}

.carousel-caption-item {
    text-align: center;
    margin-top: 10px;
    font-size: 1rem;
    color: #333;
}

.carousel-image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    /* overflow: hidden;           */
}


.custom-image-height {
    width: auto;
    max-height: 100%;
    height: auto;
    border-radius: 10px;
}



.carousel-control-next {
    color: #b6b6b6;
}

.carousel-control-next-icon {
    background-image: none;
    border: solid rgb(200, 200, 200);
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 8px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.carousel-control-prev-icon {
    background-image: none;
    border: solid rgb(200, 200, 200);
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 8px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}


@media (max-width: 576px) {
    .custom-image-height {
        width: 100%;
    }
}

@media (min-width: 577px) and (max-width: 768px) {

    /* Tablet screens */
    .custom-image-height {
        width: 100%;
        /* 75% width for tablets */

    }
}

@media (min-width: 769px) {

    /* Laptop and larger screens */
    .custom-image-height {
        width: 100%;
        /* 50% width for larger screens */
    }
}